.titlestyle194984{ font-size: 14px; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle194984{ font-size: 9pt ;}
.summarystyle194984{ font-size: 9pt ;}
.clickstyle194984{ font-size: 9pt ;}
.winstyle194984{ font-size: 9pt ;}
.headstyle194984{ font-weight: bold; font-size: 9pt ;}

.titlestyle194985{ font-size: 14px; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle194985{ font-size: 9pt ;}
.summarystyle194985{ font-size: 9pt ;}
.clickstyle194985{ font-size: 9pt ;}
.winstyle194985{ font-size: 9pt ;}
.headstyle194985{ font-weight: bold; font-size: 9pt ;}

